<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="razgriz.news"
   name="Razgriz News Plug-in"
   version="0.0.6"
   provider-name="KAMO Masahiko"
   class="razgriz.news.NewsPlugin">

   <runtime>
      <library name="news.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="razgriz.common"/>
      <import plugin="razgriz.news.model"/>
   </requires>

   <extension-point id="clippers" name="News Clippers" schema="schema/clippers.exsd"/>

</plugin>
